.news-thumbnail img{
    /* width: 200px; */
    padding: 10px;
}
.meta .author img{
    width: 35px;
    margin: 10px;
    border-radius: 50%;
}
.main{
        margin-top: 30px;
        background: #fff;
        padding: 5px;
        -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.10);
        -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.10);
        box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.10);
        border-radius: 8px;
}
.main .row{
    padding: 20px;
    transition: all;
}
.main .row:hover{
    background-color: #efefef;

}
.meta span{
    padding-right: 10px;   
}
.news-title{
    font-size: 1rem;
    font-weight: 700;
}
.contact-us .single-info .content h3{
    font-size: 15px;
}